.header {
    width: 1170px;
    margin: 0 auto;
    padding-bottom: 15px;
    border-bottom: 3px solid #F1B128;
}

.header .header-logo,
.header .header-menu {
    display: inline-block;
    vertical-align: middle;
}

.header .header-logo {
    width: 136px;

}
.header .header-logo img{
    width: 100%;
}
.header .header-menu{
    margin-left: 25%;
}

.header .menu .menu-list {
    padding: 0;
    margin: 0 -34px;
}

.header .menu .menu-items {
    display: inline-block;
    padding: 0 34px;
    vertical-align: middle;

}

.header .menu .menu-items  a {
    color: black;
    text-decoration: none;
}

.header .menu .menu-item.active a {
    color: #F1B128;
}

.g-section {
    margin-top: 128px;

}

.g-section .section-header {
    text-align: center;
}
.g-section .section-title {
    font-weight: bold;
    font-size: 22px;
    line-height: 22px;
    text-transform: uppercase;
    margin-bottom: 3px;

    color: #333333;
}.container {
     width: 1170px;
     margin: 0 auto;
 }
.g-section .section-desc {
    font-size: 17px;
    line-height: 24px;
    color: #4D4943;

}
.g-section .section-content {
    display: flex;
    margin-top: 110px;
}
.image-wrap {
    display: flex;
    flex-wrap: wrap;
    width: calc((100% - 30px) / 2);
}
.section-right{
    width: calc((100% - 30px) / 2);

}
.image-item {
    margin-right: 30px;
    margin-bottom: 22px;
}
.content-title {
    font-weight: bold;
    font-size: 18px;
    line-height: 18px;
    text-transform: uppercase;

    color: #333333;

}
.colored {
    color: #F1AD1D;
}
.content-text {
    margin-top: 22px;
    font-size: 14px;
    line-height: 22px;

    color: #505050;

}
.button {
    margin-top: 36px;
    padding: 19px 27px;
    background-color: #F1AD1D;
    color: #FFFFFF;
    border: none;
}
.
